ion-toolbar,
ion-content {
    --background: rgb(242, 243, 248);

    p.cart-items {
        color: #939393;
    }
}

ion-list {
    background-color: rgb(242, 243, 248);
}

ion-item {
    --background: rgb(242, 243, 248);

    .add-order {
        h2 { font-weight: bold; }
    }
}

ion-footer {
    padding: 10px;
    background-color: rgb(242, 243, 248);
}